﻿@charset "utf-8";
/***  メインビジュアル　フェード  ***/

#top01,
#top02,
#top03,
#top04,
#top05,
#top06,
#top07,
#top08,
#top09 {
	width:94%;
	margin:0 auto;
	text-align:left;
	padding:1.5em 0;
}


.top_slid00{
	width:98%;
	margin:0 auto;
}

.disp_blo{
	display: block;
}

/* ボタン */
.top_more_btn,
.top_more_btn03{
	margin: 1.5em auto;
	width: 80%;
}
.top_more_btn a,
.top_more_btn02 a,
.top_more_btn03 a {
	display: block;
	width: 90%;
	margin: 0 auto;
	border: 2px solid #F15A24;
	background: #F15A24 url(../img/top/icon_arrow_right_white.svg) no-repeat center right 12px / 5px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	letter-spacing: 4px;
	line-height: 1;
	padding: 1.5em;
	box-sizing: border-box;
	border-radius: 50px;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.top_more_btn02 a {
	background: #F15A24;
	font-size: 110%;
	padding: 1.75em 1.5em;
}
.top_more_btn03 a {
	background: #EADBD3 url(../img/top/icon_arrow_right_orange.svg) no-repeat center right 12px / 5px;
	border-color: #EADBD3;
	color: #333333;
}


.top_more_btn a:hover,
.top_more_btn02 a:hover,
.top_more_btn03 a:hover {
	background: #FFFFFF url(../img/top/icon_arrow_right_orange.svg) no-repeat center right 12px / 5px;
	color: #F15A24;
	transform: translateY(-3px);
}
.top_more_btn02 a:hover {
	background: #FFFFFF;
}

/*=========================
	メインコンテンツここから
==========================*/

.kumo_bg img{
	width:100%;
}

.back_DFF2F7_top4{
	background: linear-gradient(transparent 4em, #DFF2F7 0 4em);
}


.mainasu_01{
	margin:-4.5em auto 0;
}
.mainasu_02{
	margin:0 auto 0;
}
.mainasu_03{
	margin:-2em auto 0;
}

.top01_01bnr_block>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	justify-content: center;
	align-items: flex-end;
}
.top01_01bnr_block>ul>li{/* 1600*/
	width:100%;
	margin:0 0 1em;
}


.top01_04>ul,
.top01_04block>dl{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	justify-content: center;
}
.top01_04>ul>li{/*442 1380*/
	width:100%;
	margin:0 0 1em;
	box-sizing: border-box;
}
.top01_04title{
	position: relative;
	z-index: 2;
}
.top01_04title::after{
	content: '';
	position: absolute;
	top:16%;
	left:0;
	width:100%;
	height:84%;
	background: #F7931E;
	border-radius: 20px 20px 0 0;
	z-index: -2;
}

.top01_04title::before{
	content: '';
	border-radius: 20px 20px 0 0;
	background: url("../img/top/mizu_bg_FDD23E.png") repeat;
	width:96%;
	height:76%;
	position: absolute;
	top:20%;
	left:2%;
	z-index: -1;
	
}

.top01_04block{
	background: #FFFFFF;
	padding:1em;
	border-radius: 0 0 20px 20px;
	box-sizing: border-box;
}

.top01_04block>dl>dt{/*414 155*/
	width:45.5%;
}
.top01_04block>dl>dd{
	width:50.5%;
	margin:0 0 0 4%;
}

.top01_04fee{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	justify-content: center;
	align-items: center;
	background:#FFFF00;
}

.top01_04nebi {
	display: flex;
	flex-wrap:wrap;
	width:100%;
	justify-content: center;
	align-items: center;
	background:#C1272D;
}

.top01_04text{
	width:100%;
	display: flex;
	flex-wrap:wrap;
	align-items: flex-end;
	justify-content: flex-end;
}

.top01_04off{
	display:block;
	color:#C1272D;
	font-weight: bold;
	padding:0.2em 0.3em;
	box-sizing: border-box;
}

.top01_04nebi .top01_04off{
	color:#FFFFFF;
}

.top01_04btn a,
.top01_04btn_02 a,
.top01_04btn p{
	display: block;
	width:100%;
	padding:0.7em;
	box-sizing: border-box;
	border-radius: 50px;
	background:#F15A24;
	border:#F15A24 1px solid;
	color:#FFFFFF;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.top01_04btn a:hover{
	background:#FFFFFF;
	color:#F15A24;
}
.top01_04btn_02 a{
	background:#002F7B;
	border:#002F7B 1px solid;
}

.top01_04btn_02 a:hover{
	background:#FFFFFF;
	color:#002F7B;
}

/*========================
	イベント情報
========================*/
.top02_back_F7D2BA{
	background: linear-gradient( #FFF 0.5%, #F7D2BA 0.5%);
}
.top02_title{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	margin-top: -5em;
	margin-bottom: -1em;
}
.top02_titleimg{
	margin: 0 auto;
	width: 80%;
	max-width: 446px;
}


/*========================
	おすすめプラン
========================*/
.top03_title{
	position: relative;
	margin: 0 auto;
	max-width: 882px;

}
.top03_title h2{
	position: relative;
	z-index: 2;
	width: 90%;
	padding-right: 2em;
	margin:0 auto;
}
.top03_title::after{
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	border: 2px dashed #CCCCCC;
	border-radius: 12px;
	padding-top: 27%;
	width: 98%;
	height: auto;
	transform: translate(-50%,-50%);
	z-index: 1;
}
.top03_01list>ul{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.top03_01list>ul>li{
	margin-bottom: 2em;
	width: 100%;
}
.top03_01list>ul>li a{
	border-radius: 20px;
	border: 1px solid #CCCCCC;	
	box-sizing: border-box;
	display: block;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.top03_01list>ul>li a:hover{
	border: 1px solid #F15A24;
}
.top03_01img{
	width: 100%;
}
.top03_01img .top01_01smn{
	border-radius: 18px 18px 0 0;
}
.top03_01img .top01_01smn img{
	object-fit: cover;
}
.top03_01text{
	padding: 1.5em;
}
.top03_01text>ul{
	display: flex;
}
.top03_01headcate{
	width: 45%;
}
.top03_01headcate_en{
	display: block;
	padding: 0.35em 0;
}
.top03_01headprice__inner{
	display: flex;
	align-items: end;
	justify-content: end;
	gap: 0.5em;
}


/*========================
	施工事例
========================*/
.top04_back_FAF4EF{
	background: linear-gradient( #FFF 0.5%, #FAF4EF 0.5%);
}
.top04_title{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	margin-top: -5em;
	margin-bottom: -0.5em;
}
.top04_titleimg{
	margin: 0 0 0 15%;
	width: 56%;
	max-width: 320px;
}
.top04_01list{
	margin: 0 auto;
}
.top04_01list>ul{
	display: flex;
	width:100%;
}
.top04_01list__inner{
	width:96%;
	margin:0 0 1em;
}
.top04_01list__inner{
	padding:0.7em;
	height:100%;
	background: #FFFFFF;
	box-sizing: border-box;
	border-radius: 20px;
	display: block;
	border:#CCCCCC 2px dashed;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}
.top04_01list__inner:hover{
	border:#F15A24 2px dashed;
}
.top04_01list__inner a{
	display: block;
	text-decoration: none;
    height: 100%;
}

.top04_01list__inner dd{
	padding: 0.5em 0px 0px 1em;
}


/*========================
	ブログ
========================*/
.top05_01>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
}

.top05_01>ul>li{
	width:100%;
	margin:0 0 1em;
}

.top05_01>ul>li a{
	padding:0.7em;
	height:100%;
	background: #FFFFFF;
	box-sizing: border-box;
	border-radius: 20px;
	display: block;
	border:#CCCCCC 2px dashed;
	text-decoration: none;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}

.top05_01>ul>li a:hover{
	border:#F15A24 2px dashed;
}

.top05_01>ul>li a dl{
	display: flex;
	flex-wrap:wrap;
	width:100%;
}
.top05_01>ul>li a dl>dt{
	width:45%;
}
.top05_01>ul>li a dl>dd{
	width:55%;
	padding:0.5em 0 0 1em;
	box-sizing: border-box;
}

.top05_01cate>ul>li,
.top05_01cate>ul>li span,
.top05_01cate>ul>li a{
	display: inline-block;
	box-sizing: border-box;
	text-decoration: none;
}
.top05_01cate>ul>li{
	margin: 0 0.15em;
}
.top05_01cate>ul>li span,
.top05_01cate>ul>li a{
	background:#999999;
	border:#999999 1px solid;
	color:#FFFFFF;
	font-weight: bold;
	padding:0.3em 1em;
	border-radius: 50px;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;

}

.top05_01cate>ul>li a:hover{
	background:#FFFFFF;
	color:#999999;
	
}

/*========================
	ショールームのご案内
========================*/
.top06_01{
	margin: 0 auto;
	max-width: 1113px;
}
.top06_01list>ul{
	display: flex;
	flex-wrap: wrap;
	width:100%;
}
.top06_01list>ul>li{
	margin-bottom: 2em;
	width: 100%;
}
.top06_01list dl{
	background: #FFFFFF;
	border-radius: 20px;
}
.top06_01list .top01_02smn{
	border-radius: 20px 20px 0 0;
}
.top06_01list dd{
	padding: 1em 2em 2em;
}
.top06_01list .top01_02smn{
	padding-bottom: 44.5692%;
}
.top06_01info{
	margin: 1em 0 4em;
}
.top06_01info dl{
	display: flex;
	align-items: center;
	margin-bottom: 0.75em;
}
.top06_01info dt{
	margin-right: 1em;
	width: 38%;
}
.top06_01info dt span{
	background: #F2F2F2;
	border-radius: 50px;
	color: #999999;
	display: block;
	flex-shrink: 0;
	padding: 0.5em 1.5em;
	text-align: center;
}
.top06_01info dd{
	padding: 0;
}
.top06_01list .top_more_btn02 a{
	padding: 1em;
}

.top06_02{
	width: 90%;
	margin: 0 auto;
}
.top06_02title{
	width: 50%;
	max-width: 180px;
}
.top06_02text dt{
	border-radius: 50px;
	display: inline-block;
	background: #FFFFFF;
	text-align: center;
	padding: 0.5em 1em;
}
.top06_02text dd{
	margin-top: 1em;
}

/*========================
	お客様の声
========================*/
.top07_title{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
.top07_titleimg{
	margin: 0 auto;
	width: 65%;
}
.top_voic{
	margin-top: -2em;
}
.voic01_01.top_voic .top05_01>ul>li a{
	border: #CCCCCC 2px dashed;
}

/*========================
	私たちが選ばれる理由
========================*/
.top08_title{
	width: 98%;
	margin: 0 auto;
}
.top08_01>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	gap: 3em 2%;
}
.top08_01>ul>li{
	width: 90%;
	margin: 0 auto;
	position: relative;
}
.top08_01box{
	background: #FFFFFF;
	box-sizing: border-box;
	border-radius: 12px;
	display: block;
	border:#CCCCCC 2px dashed;
	overflow: hidden;
}
.top08_01label{
	width: 23%;
	max-width: 110px;
    position: absolute;
    top: -9%;
    left: 1em;
}
.top08_01text{
	padding: 2em;
}

/*========================
	バナーリスト
========================*/
.top09_01>ul{
	display: flex;
	flex-wrap:wrap;
	gap: 1.5em 0;
	width:90%;
	margin: 0 auto;
}
.top09_01>ul>li{
	width: 100%;
}
.top09_01>ul>li a{
	display: flex;
	background: #FFFFFF;
	border-radius: 8px;
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	overflow: hidden;
	text-decoration: none;
	width: 100%;
	max-width: 565px;
	position: relative;
}
.top09_01>ul>li a::after{
	content: '';
	display: block;
	background: url("../img/common/icon_arrow_line.svg") no-repeat center / contain;
	width: calc(21px / 1.5 );
	height: calc(12px / 1.5 );
	position: absolute;
	top: 50%;
	right: 2em;
	transform: translate(50%,-50%);
}
.top09_01img{
	width: 40%;
	aspect-ratio: 3 / 2;
	overflow: hidden;
}
.top09_01>ul>li:nth-child(1) .top09_01img{
	background: url("../img/top/top09_01.jpg") no-repeat center / cover;
}
.top09_01>ul>li:nth-child(2) .top09_01img{
	background: url("../img/top/top09_02.jpg") no-repeat center / cover;
}
.top09_01>ul>li:nth-child(3) .top09_01img{
	background: url("../img/top/top09_03.jpg") no-repeat center / cover;
}
.top09_01>ul>li:nth-child(4) .top09_01img{
	background: url("../img/top/top09_04.jpg") no-repeat center / cover;
}
.top09_01text{
	width: 60%;
	padding: 2em 0 2em 1.5em;
	box-sizing: border-box;
}
/*========================
	マップ
========================*/

.map_block {
	position:relative;
	padding-bottom: 56.9%; /* 100/横*縦*/
	height: 0;
	overflow: hidden;
}
.map_block iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.youtube_block{
	position:relative;
	padding-bottom: 56.9%; /* 100/横*縦*/
	height: 0;
	overflow: hidden;
	
}
.youtube_block iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*=================================================================================*/
/** 768px以上　タブレット縦　サイズ画面  **/
@media (min-width : 768px) {
/***  メインビジュアル　フェード  ***/
#top01,
#top02,
#top03,
#top04,
#top05,
#top06,
#top07,
#top08,
#top09  { width:96%; }

.mainasu_01{
	margin:-10em auto 0;
}
.mainasu_02{
	margin:-5em auto 0;
}
.mainasu_03{
	margin:-4.2em auto 0;
}

/* ボタン */
.top_more_btn,
.top_more_btn03 {
	margin: 0;
	max-width: 200px;
}
.top_more_btn02 {
	margin: 0 auto;
	max-width: 426px;
}
.top_more_btn a,
.top_more_btn03 a{
	padding: 1em 1.5em;
}
.top_more_btn02 a {
	padding: 2em 1.5em;
}

/*============================
	メインコンテンツ
=============================*/	
.top01_01bnr_block>ul>li{/* 1600*/
	width:31%;
	margin:0 1%;
}

	
.top01_04>ul>li{/*442 1380*/
	width:48%;
	margin:0 1% 1em 1%;
	box-sizing: border-box;
}


/*============================
	イベント情報
=============================*/
.top02_title{
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	width: 94%;
}
.top02_titleimg{
	margin: 0;
	width: 60%;
}
.top02_title .top_more_btn{
	margin: 0;
}
.top02_01>ul>li{
	width:31.66666%;
	margin:2em 0.8% ;
}
.top02_01num{/*99 385*/
	width:52%;
	margin:-1.2em auto 1em;
}

/*========================
	おすすめプラン
========================*/
.top03_title::after {
	padding-top: 16%;
}
.top03_title img{
	padding-top: 1.5em;
	margin-left: 3em;
	width: 60%;
	max-width: 452px;
}
.top03_01list>ul{
	justify-content: center;
}
.top03_01list>ul>li{
	margin: 0 1% 1em;
	width: 48%;
}

/*========================
	施工事例
========================*/
.top04_title{
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	width: 90%;
	max-width: 930px;
}
.top04_titleimg{
	margin: 0;
	width: 40%;
}
.top04_title .top_more_btn03{
	margin: 2.5em 0 0;
	max-width: 200px;
}	

/*========================
	ブログ
========================*/	
.top05_01>ul>li{
	width:48%;
	margin:0 1% 1em;
}
.top05_01btnwrap{
	margin: 0 auto;
	width: 94%;

}
.top05_01btnwrap .top_more_btn{
	margin-left: auto;
}	
	
/*========================
	ショールームのご案内
========================*/	
.top06_01list>ul>li{
	margin: 0 1% 1em;
	width: 48%;
}

/* 対応エリア */
.top06_02>ul{
	display: flex;
	align-items: center;
}
.top06_02>ul>li{
	width: 50%;
}

/*========================
	お客様の声
========================*/
.top07_title{
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	width: 90%;
}
.top07_titleimg{
	margin: 0;
	width: 60%;
	max-width: 500px;
}
.top_voic{
	margin-top: -1em;
}

/*========================
	選ばれる理由
========================*/
.top08_title{
	width: 90%;
	margin: 0 auto;
}
.top08_01>ul{
	gap: 4.5em 2%;
}
.top08_01>ul>li{
	width: 48%;
}

/*========================
	バナーエリア
========================*/
.top09_01>ul{
	gap: 1.5em 2%;
	width: 94%;
	max-width: 1154px;
}
.top09_01>ul>li{
	width: 48%;
}
.top09_01img{
	width: 36%;
}
.top09_01text{
	width: 64%;
}
.top09_01>ul>li a::after{
	right: 1.5em;
}
/*========================
	マップ
========================*/

.map_block {
	position:relative;
	padding-bottom: 52.1428%; /* 100/横*縦*/
	height: 0;
	overflow: hidden;
}
	
}

@media (min-width : 1200px) {
	
#top01,
#top02,
#top03,
#top04,
#top05,
#top06,
#top07,
#top08,
#top09   { width:1200px; padding:40px 0; }

	
/*============================
	メインコンテンツ
=============================*/

/*============================
	イベント情報
=============================*/
.top02_back_F7D2BA{
	background: linear-gradient( #FFF 3.5em, #F7D2BA 3.5em);
}
.top02_titleimg{
	width: 40%;
}
.even01_01{
	margin-top: -1em;
}

/*============================
	おすすめのプラン
=============================*/
.top03_01list>ul{
	gap: 2em 0;
}
.top03_01list>ul>li{
	width: calc(94% / 3);
}

/*============================
	施工事例
=============================*/
.top04_back_FAF4EF{
	background: linear-gradient( #FFF 3.5em, #FAF4EF 3.5em);
}

/*============================
	ブログ
=============================*/
.top05_01>ul>li{
	width: calc(94% / 3);
}

/*============================
	ショールームのご案内
=============================*/
.top06_01list>ul>li>dl>dd{
	padding: 1.5em 4em 3em;
}
.top06_02>ul{
	margin: 0 auto;
	width: 80%;
}

/*============================
	お客様の声
=============================*/
.voic01_01.top_voic .top05_01>ul>li{
	margin-left: 0.5%;
	margin-right: 0.5%;
	width: calc(96% / 4);
}

/*============================
	選ばれる理由
=============================*/
.top08_01{
	margin: 0 auto;
	max-width: 1118px;
}

/*============================
	スタッフブログ
=============================*/
.top05_01.top_staffblog{
	margin-top: 1.5em;
}
.top05_01.top_staffblog>ul>li{
	width: calc(94% / 2);
}


/*============================
	バナーエリア
=============================*/
.top09_01>ul>li a{
	align-items: center;
}
.top09_01>ul>li a::after {
	right: 2.5em;
}
.top09_01img {
	width: 42%;
}
.top09_01text {
	padding-left: 3.5em;
	width: 58%;
}

}


/*=================================================================================*/
/** 1600px以上 padding: ;PCサイズ画面 **/

@media (min-width : 1300px) {
	
.mainasu_01{
	margin:-16em auto 0;
}

}

@media (min-width : 1400px) {
}


@media (min-width : 1750px) {
	
.mainasu_02{
	margin:-20em auto 0;
}

	
}
